function data()
return {
	"大街",
	"主要街道",
	"公园路",
	"教堂路",
	"教堂街",
	"伦敦路",
	"维多利亚路",
	"绿茵巷",
	"庄园路",
	"教堂巷",
	"公园大道",
	"大道",
	"新月路",
	"皇后路",
	"新路",
	"农庄路",
	"国王路",
	"国王道",
	"温莎路",
	"海费尔路",
	"米尔巷",
	"亚历山大路",
	"约克路",
	"圣约翰路",
	"主路",
	"百老汇路",
	"国王大街",
	"格林路",
	"斯普林菲尔德路",
	"乔治大街",
	"公园巷",
	"维多利亚大街",
	"阿尔伯特路",
	"皇后道",
	"新大街",
	"皇后大街",
	"西街",
	"北街",
	"曼彻斯特路",
	"树林小径",
	"瑞奇蒙德路",
	"树林路",
	"南街",
	"学院巷",
	"车道",
	"北路",
	"史丹利路",
	"彻斯特路",
	"工厂路",
}
end
